Ошибка состояния операции в ядре Linux

Дата публикации:
03.12.2017
Дата изменения:
04.12.2017
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(3.6 (AV:L/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C)) = Base:3.1/Temporal:0
CVE ID:
CVE-2017-1000405
Вектор эксплуатации:
Локальная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel
Уязвимые версии:
Linux kernel версии 2.6.39.4, 2.6.39.3, 2.6.39.2, 2.6.39.1, 2.6.39, 2.6.38.8, 2.6.38.7, 2.6.38.6, 2.6.38.5, 2.6.38.4, 2.6.38.3, 2.6.38.2, 2.6.38.1, 2.6.38, 4.0.9, 4.0.8, 4.0.7, 4.0.6, 4.0.5, 4.0.4, 4.0.3, 4.0.2, 4.0.1, 4.0, 4.1, 4.2, 4.3, 4.4, 4.5, 4.6, 4.7, 4.8, 4.9, 4.11, 4.12, 4.13, 4.14

Описание:

Ошибка состояния операции в ядре Linux


URL производителя: http://www.linuxfoundation.org

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017120207